[
  {
    "metadata": {},
    "data": [
  {
    "userIds": [
      "GEST_PAIE_MG"
    ],
    "populationCode": "MPETMG",
    "referencePopulation": false,
    "populationLabel": "Population CH Mary Geoise",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "ETABLISSEMENT",
        "value": "MG",
        "categories": [
          "MPCAT"
        ]
      }
    ]
  },
  {
    "userIds": [
      "GEST_PAIE_MG"
    ],
    "populationCode": "TOUS",
    "referencePopulation": true,
    "populationLabel": "Population de référence",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "ETABLISSEMENT",
        "value": "MG",
        "categories": [
          "MPCAT"
        ]
      }
    ]
  },
  {
    "userIds": [
      "GEST_PAIE_SR"
    ],
    "populationCode": "MPETSR",
    "referencePopulation": false,
    "populationLabel": "Population CH Saint Reia",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "ETABLISSEMENT",
        "value": "SR",
        "categories": [
          "MPCAT"
        ]
      }
    ]
  },
  {
    "userIds": [
      "GEST_PAIE_SR"
    ],
    "populationCode": "TOUS",
    "referencePopulation": true,
    "populationLabel": "Population de référence",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "ETABLISSEMENT",
        "value": "SR",
        "categories": [
          "MPCAT"
        ]
      }
    ]
  },
  {
    "userIds": [
      "GEST_PAIE_MF"
    ],
    "populationCode": "MPETMF",
    "referencePopulation": false,
    "populationLabel": "Population CH Marine Ford",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "ETABLISSEMENT",
        "value": "MF",
        "categories": [
          "MPCAT"
        ]
      }
    ]
  },
  {
    "userIds": [
      "GEST_PAIE_MF"
    ],
    "populationCode": "TOUS",
    "referencePopulation": true,
    "populationLabel": "Population de référence",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "ETABLISSEMENT",
        "value": "MF",
        "categories": [
          "MPCAT"
        ]
      }
    ]
  },
  {
    "userIds": [
      "GEST_PAIE_LG"
    ],
    "populationCode": "MPETLG",
    "referencePopulation": false,
    "populationLabel": "Population CH Little Garden",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "ETABLISSEMENT",
        "value": "LG",
        "categories": [
          "MPCAT"
        ]
      }
    ]
  },
  {
    "userIds": [
      "GEST_PAIE_LG"
    ],
    "populationCode": "TOUS",
    "referencePopulation": true,
    "populationLabel": "Population de référence",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "ETABLISSEMENT",
        "value": "LG",
        "categories": [
          "MPCAT"
        ]
      }
    ]
  },
  {
    "userIds": [
      "ASYS",
      "CONSUL_MP"
    ],
    "populationCode": "GHTST",
    "referencePopulation": false,
    "populationLabel": "Population GHT Shells Town",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "ETABLISSEMENT",
        "value": "MG,SR,MF,LG",
        "categories": [
          "MPCAT"
        ]
      }
    ]
  }
]}]